---
group:
  name: orhanobut
  description: ''
  projects:
  - name: logger
    description: ''
    mirrorRelease: false
    topic: ''
  - name: dialogplus
    description: ''
    mirrorRelease: false
    topic: ''
